Subject: bug#53147: Hunspell dictionaries unavailable in LibreOffice

From: Ludovic Courtès <[email-masked]>
Date: Sun, 09 Jan 2022 21:29:29 +0100

Hi!

When running something like:

   guix shell hunspell hunspell-dict-fr libreoffice -- libreoffice

Hunspell dictionaries (for French in this case) are unavailable from the
spell-checking menu, even though DICPATH is set (this is with
92faad0adb93b8349bfd7c67911d3d95f0505eb2).

I think this is a relatively recent regression, but I’m not sure.

Am I missing something?

Thanks,
Ludo’.